function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5V2VKzYNSom":
        Script1();
        break;
      case "6RrZUyC9EpG":
        Script2();
        break;
      case "696rdmeaH1l":
        Script3();
        break;
      case "6olVr5nXA4O":
        Script4();
        break;
      case "6LQ4wqPHluV":
        Script5();
        break;
      case "5nBRE3gLLq8":
        Script6();
        break;
      case "6K6geTxDVZx":
        Script7();
        break;
      case "6l1uCxRQvS8":
        Script8();
        break;
      case "68L0UOd4efg":
        Script9();
        break;
      case "5w4bKaJfUZs":
        Script10();
        break;
      case "5oOFo94Cuql":
        Script11();
        break;
      case "5bvaRLt4koG":
        Script12();
        break;
      case "5rlRfGd48ju":
        Script13();
        break;
      case "6O9RzhsDfGU":
        Script14();
        break;
      case "6gMc8bfhbZF":
        Script15();
        break;
      case "6qR3n8p3kaV":
        Script16();
        break;
      case "5wd9UNm5Xi3":
        Script17();
        break;
      case "5sBemKD7tyv":
        Script18();
        break;
      case "62W3nA2mV9i":
        Script19();
        break;
      case "6kIrlk3BhpX":
        Script20();
        break;
      case "5othBivmpST":
        Script21();
        break;
      case "6YMMiWfkBjZ":
        Script22();
        break;
      case "64B8ASdtIdp":
        Script23();
        break;
      case "60OVQV7SUKA":
        Script24();
        break;
      case "6EKNqJEMGjz":
        Script25();
        break;
      case "5px0Mfagi6G":
        Script26();
        break;
      case "6JvoQaSbPGz":
        Script27();
        break;
      case "5gVF2atGOlb":
        Script28();
        break;
      case "5fUdICxPCa7":
        Script29();
        break;
      case "5eHvLLgcA5t":
        Script30();
        break;
      case "6YZrQH578lG":
        Script31();
        break;
      case "6TTYgNkIao1":
        Script32();
        break;
      case "5ZzIPm3UOik":
        Script33();
        break;
      case "6p36YZ1Nu6f":
        Script34();
        break;
      case "5ypH2yea9jY":
        Script35();
        break;
      case "6ZSVaX7EZTr":
        Script36();
        break;
      case "5yGiCPrX0L6":
        Script37();
        break;
      case "5aWiZJEgXpg":
        Script38();
        break;
      case "5W1jsnVB3Wy":
        Script39();
        break;
      case "6JeSHOCSOTf":
        Script40();
        break;
      case "6cXcm3G8ZoQ":
        Script41();
        break;
      case "6ClQiv0sRW5":
        Script42();
        break;
      case "6mMcxFBg1ZT":
        Script43();
        break;
      case "6NDU4tAhyGB":
        Script44();
        break;
      case "6NTyIw0wDp9":
        Script45();
        break;
      case "6Zh4WziauzF":
        Script46();
        break;
      case "6MpVJrRoUHo":
        Script47();
        break;
      case "64D23DHHczy":
        Script48();
        break;
      case "5eDjaMcp6lK":
        Script49();
        break;
      case "6Um9RGGPu8X":
        Script50();
        break;
      case "6kjG80qM45C":
        Script51();
        break;
      case "5XO6oejOiKM":
        Script52();
        break;
      case "6ZD5Melid8n":
        Script53();
        break;
      case "5lQPQQbEwi5":
        Script54();
        break;
      case "5d9XsGjNqTQ":
        Script55();
        break;
      case "5pTZv9VFO2N":
        Script56();
        break;
      case "6BPlLeuPM68":
        Script57();
        break;
      case "6ps5xZbmvbH":
        Script58();
        break;
      case "6iMkSt0phxc":
        Script59();
        break;
      case "5lC0NQQejAc":
        Script60();
        break;
      case "6S18aHPw0sa":
        Script61();
        break;
      case "64BFOVff50S":
        Script62();
        break;
      case "6Y4IRJKZWpG":
        Script63();
        break;
      case "5fqOv45Iasj":
        Script64();
        break;
      case "67P1r4ezL7k":
        Script65();
        break;
      case "6DUhsDniE9b":
        Script66();
        break;
      case "6nBSQagLwde":
        Script67();
        break;
      case "6lKHVEn8TG7":
        Script68();
        break;
      case "6eN2XoWuWeN":
        Script69();
        break;
      case "6O9pQzEHxzB":
        Script70();
        break;
      case "6cJg2q567yX":
        Script71();
        break;
      case "6j23PPYCcWW":
        Script72();
        break;
      case "5vV1xcR9LCb":
        Script73();
        break;
      case "62LXd6g4ryj":
        Script74();
        break;
      case "5XbEaxPF2h4":
        Script75();
        break;
      case "5nGhwb8myvL":
        Script76();
        break;
      case "66lhd7OnDl4":
        Script77();
        break;
      case "6053svrN1U6":
        Script78();
        break;
      case "5jiW4ljedsP":
        Script79();
        break;
      case "6oRfJ8n0rdY":
        Script80();
        break;
      case "5vLCxVjZXdD":
        Script81();
        break;
      case "6KK4NjcXgiO":
        Script82();
        break;
      case "5hrnWxAG3N6":
        Script83();
        break;
      case "5ybIV6JV2Cz":
        Script84();
        break;
      case "698XK5IFHmj":
        Script85();
        break;
      case "6g4hzvPRXhY":
        Script86();
        break;
      case "64tMZGcJBCN":
        Script87();
        break;
      case "6hNlGx7K0o0":
        Script88();
        break;
      case "5yjxoAXgYyB":
        Script89();
        break;
      case "5V6aTTFlt9S":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

